@charset "utf-8";

/*------------------------------------------------------------
	query
------------------------------------------------------------*/

#main {
    margin-bottom: 0px;
}

#main .section-title {
    margin-left: 100px;
}

.content {
    margin-bottom: 100px;
}

.pageTitle {
    margin-bottom: 0px;
    background: url("../img/query/page_title_bg.jpg") no-repeat center center / cover;
    width: 100%;
    /* margin-top: 25px; */
}

.pageTitle_inner h2 {
    margin-left: 70px;
}

.pageTitle h2 .en {
    margin-top: -1px;
    width: 100%;
    display: block;
    font-size: 4.4rem;
    color: #fff;
}


.section-titleBox {
    margin-top: 50px;
    margin-bottom: 50px;
}

.cTxt {
    margin-left: 100px;
    margin-bottom: 80px;
    font-weight: 500;
    font-size: 20px;
}

.progImgBox {
    text-align: center;
    margin: 0 auto;
}

.requiredTxtBox {
    margin-bottom: 70px;
    margin-left: 100px;
}

.requiredTxtBox {
    font-size: 1.8rem;
    font-weight: 600;
    color: #FF0000;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 70px;
    /* margin-left: 145px; */
    margin-top: 10px;
}

.mailForm th {
    font-size: 1.8rem;
    margin-right: 50px;
    display: block;
}

.must {
    font-size: 1.8rem;
    font-weight: 600;
    color: #FF0000;
}

table {
    border-collapse: separate;
    /* テーブルのセルの境界線を分離する */
    border-spacing: 0 20px;
    /* 行間に20ピクセルの余白を追加する */
}

td {
    /* border: 1px solid #F2F2F1; */
    /* セルの境界線を表示する（任意） */
    /* background: #F2F2F1; */
}

.mailForm {
    padding-left: 145px;
}

#main .mailForm td select,
#main .mailForm td input[type="text"],
#main .mailForm td input[type="tel"],
#main .mailForm td input[type="email"],
#main .mailForm td textarea {
    margin: 0;
    padding: 0 0.85em 0;
    /* width: 100%; */
    height: 55px;
    color: #333;
    font-size: 1.8rem;
    font-weight: normal;
    vertical-align: top;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    border: none;
    background: #F2F2F1;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 600;
}

#main .mailForm td textarea {
    height: 290px;
    resize: vertical;
    width: 100%;
    padding-top: 10px;
}

#main .mailForm .submit li input {
    /* padding: 1em;
    width: 100%;
    height: 65px;
    color: #333;
    font-family: 'BIZ UDPGothic', sans-serif;
    font-weight: 700;
    font-size: 2rem;
    box-sizing: border-box;
    border-radius: 60px;
    border: 0;
    background: #FED36B;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer; */
}

.submit {
    margin-top: 70px;
}

.submit li {
    margin: 0 auto;
    text-align: center;
}

.container {
    text-align: center;
    /* 内容を中央に配置する */
}

.centered-input {
    display: inline-block;
    /* ブロック要素をインラインブロック要素に変更する */
}

/*確認画面へ進むボタン用*/
.__submit__ {
    background: url("../img/query/btn_submit.png") no-repeat center center / cover;
    width: 500px;
    height: 95px;
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
}

.mw_wp_form .error {
    font-size: 93%;
    color: #B70000;
    display: block;
    background: #fff;
    border: none;
}

.mw_wp_form_confirm .mailForm td {
    background: #fff;
    font-weight: 600;
}



.mw_wp_form_input .prog_input {
    display: initial;
}

.mw_wp_form_input .prog_confirm {
    display: none;
}



.mw_wp_form_confirm .prog_input {
    display: none;
}

.mw_wp_form_confirm .prog_confirm {
    display: initial;
}





.mw_wp_form_confirm .__submit__ {
    background: url("../img/query/btn_submit_confirm.png") no-repeat center center / cover;
    width: 420px;
    height: 76px;
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
}



.mw_wp_form_complete #main {
    margin-bottom: 300px;
}


.mw_wp_form_complete .progImgBox {
    margin-top: 50px;
    margin-bottom: 80px;
}


.mw_wp_form_complete .cTxt_b {
    margin-left: 145px;
    margin-bottom: 80px;
    font-weight: 600;
    margin-top: 50px;
    font-size: 2rem;
}


.query_imgBox {
    width: 100%;
    height: 298px;
    background-color: #6194b8;
    margin: 0 auto;
    text-align: center;
}

.query_imgBox img {
    margin-top: 60px;
}



@media all and (max-width: 1170px) {

    .mailForm {
        padding-left: 0px;
    }

    table {
        margin: 0 auto;
    }

    #main .mailForm th,
    #main .mailForm td {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .mw_wp_form_confirm #main .mailForm th,
    .mw_wp_form_confirm #main .mailForm td {
        /* width: auto; */
        display: initial;
    }

}

@media all and (max-width: 896px) {

    .pageTitle {
        background: url("../img/query/sp_page_title_bg.jpg") no-repeat center center / cover;
    }

    .section-titleBox {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #main .section-title {
        margin-left: 20px;
    }

    .cTxt {
        margin-left: 5px;
        margin-bottom: 20px;
        font-weight: 500;
    }

    .progImgBox {
        text-align: center;
        margin: 0 auto;
    }

    .mailForm {
        padding-left: 5px;
    }

    #main .mailForm th,
    #main .mailForm td {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .mailForm th {
        font-size: 16px;
    }

    .__submit__ {
        width: 355px;
        height: 69px;
    }

    .submit {
        margin-top: 40px;
    }

    .requiredTxtBox {
        font-size: 1.8rem;
        margin-bottom: 20px;
        margin-left: 5px;
        margin-top: 10px;
    }

    .content {
        margin-bottom: 80px;
    }

    .query_imgBox img {
        /* width: 100%; */
    }

    table {
        margin: 0 auto;
    }

    .requiredTxtBox {
        width: 50%;
        margin: 0 auto;
        margin-top: 15px;
    }

    #main .mailForm td select,
    #main .mailForm td input[type="text"],
    #main .mailForm td input[type="tel"],
    #main .mailForm td input[type="email"],
    #main .mailForm td textarea {
        width: 100%;
    }

    .mw_wp_form_confirm .__submit__ {
        width: 350px;
        height: 64px;
    }

    .mw_wp_form_complete #main {
        margin-bottom: 200px;
    }

    .mw_wp_form_complete .cTxt_b {
        margin-left: 0px;
        margin-bottom: 80px;
        font-weight: 600;
        margin-top: 0px;
        font-size: 1.8rem;
    }


}

@media all and (max-width: 450px) {


    .requiredTxtBox {
        font-size: 1.8rem;
        margin-bottom: 20px;
        margin-left: 5px;
        margin-top: 10px;
        width: 100%;
    }


}